Subject: Summary:Any model Hamiltonian of polyene(C4H6,C6H8,C8H10)

From: Masakatsu ITO <[email-masked]>
Date: Fri, 1 Mar 1996 16:52:20 +0900

Dear CCLers,

  Several weeks ago, I posted a question about a moldel Hamiltonian 
of polyenes. I've got some useful informations. I feel it's difficult
to construct a model for describing the isomerization on the excited 
state (2Ag). Anyway I take this oppotunity of thanking Bill Schneider
and Charles Martin. Here is the summary of my original question and 
the replies.

Masakatsu Ito
Department of Structual Molecular Science
The Graduate University for Advanced Studies
Tel 81(Japan)-52-789-3656 Fax 81(Japan)-52-789-3551
E-mail [email-masked]
Web http://www.chem.nagoya-u.ac.jp/~mito/mito.html

>   I'm interested in the photoisomerization dynamics of polyenes.
> Does anyone know the literature concerning the model potential of
> those and parametrization?
>   Any hints or comments concerning this subject are 
> welcomed. I will post the summary of the responses if there
> would be any.

> To: Masakatsu ITO <[email-masked]>
> Subject: Re: CCL:Any model Hamiltonian of polyene(C4H6,C6H8,C8H10)? 
> Date: Tue, 30 Jan 96 10:18:12 -0500
> From: Bill Schneider <[email-masked]>
> 
> 
> A colleague of mine and I have recently written a paper on model hamiltonians
> for short-chain polyenes.  If you are interested and send me your address, I
> can send you a preprint.
> 
> +-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
> Bill Schneider				e-mail: [email-masked]
> Chemistry Department			        
> Ford Motor Co., Drop 3083/SRL		phone:  (313) 323-2064
> Dearborn MI 48121-2053			FAX:    (313) 594-2923
> 

> From: [email-masked] (Charles Martin)
> Subject: Re: CCL:Any model Hamiltonian of polyene(C4H6,C6H8,C8H10)?
> To: [email-masked] (Masakatsu ITO)
> Date: Tue, 30 Jan 1996 13:11:28 -0600 (CST)
> 
> Dear Masakatsu,
> 	I presume that you are looking for parameters for the
> excited state potential energy surface in vaccuo.
> 
> 	I do not know of any good classical potentials
> although I suppose you might construct one from an ab initio calculations
> (using the CASSCF+MP2 option in the new Gaussian 94).
> This is a messy problem in small polyenes such as c4h6 because 
> the lowest excited singlet is partially Rydberg, and the charecter 
> will change as it twists.  The large polyenes may be easier, but you
> will still encounter problems (1) with getting the CASSCF to converge,
> and (2) with intruder states in the MP2 step.
> 
> 	There are  a couple of semi-empirical methods that may be
> of use.  Warshel has the QCFF-PI method, which is based on pi-electron
> theory:
> 
> A. Warshel and A. Lappicierella
> Journal of the American Chemical Society
> Volume 103, page 4664 (1981)
> 
> A. Warshel and M. Karplus
> Journal of the American Chemical Society
> Volume 96, page 5677 (1974)
> 
> V. Luzhkov and A. Warshel 
> Journal of the American Chemical Society
> Volume 113, page 4491 (1991)
> 
> A. Warshel, F. Sussman and G. King
> Biochemistry
> Volume 25, page 8368 (1986)
> 
> G. King and A. Warshel
> Journal of Chemical Physics
> Volume 91, page 3647 (1989)
> 
> V. Luzhkov and A. Warshel
> Journal of the American Chemical Society
> Vol 113 page 4491  1991
> 
> 	Birge uses a modified version of the INDO/S method:
> 
> J. A. Stuart and B. W. Vought and C.-F. Zhang and R. R. Birge
> Biospectroscopy 1, page 8  1995
> 
> J. R. Tallent and E. W. Hyde and L. A. Findsen and G. F. Fox and R. . Birge
> JACS  Vol 114 No 5 1992
> 
> 
> 	I do not know if this will be of much help as these methods
> may be a bit unaccessible to you.
> 
> 
> 	With Best Regards
> 	Charles Martin
> 	Beckman Institute
> 	University of Illionis at Urbana-Champaign